@font-face {
	font-family: "gamtanroadtantan";
	src: url("/font/gamtanroadtantan.ttf") format("truetype");
}


@font-face {
	font-family: "taebaek";
	src: url("/font/taebaek.ttf") format("truetype");
}


@font-face {
	font-family: "kotra";
	src: url("/font/kotra.ttf") format("truetype");
}


@font-face {
	font-family: "stripe";
	src: url("/font/stripe.ttf") format("truetype");
}


* {
	font-size: 11px;
	color: rgba(222, 222, 222, 1);
}


body {
	background-color: rgba(22, 22, 22, 1);
	margin: 0;
	-ms-overflow-style: none;
	width: 100vw;
	height: 100vh;
}


body::-webkit-scrollbar {
	display: none;
}


div.grid {
	display: grid;
	grid-template-columns: auto 1fr;
}

button {
	font-size: 15px;
	font-weight: 800;
	text-decoration: none;
	background-color: transparent;
	color: rgba(255, 255, 255, 1);
	border: 2px solid rgba(222, 222, 222, 1);
	border-radius: 11px;
	padding: 11px;
	cursor: pointer;
}


input[type="search"] {
	border: 1px solid rgba(222, 222, 222, 1);
}


input[type="search"]::-webkit-search-cancel-button {
	display: none;
}


input:-webkit-autofill {
	box-shadow: rgba(22, 22, 22, 1) 0 0 0 1000px inset;
	-webkit-text-fill-color: rgba(222, 222, 222, 1);
}


input, textarea {
	outline-style: none;
}


input, select, option, textarea {
	color: rgba(0, 0, 0, 1);
	font-size: 15px;
	border: 1px solid rgba(222, 222, 222, 0.8);
	background-color: rgba(222, 222, 222, 0.2);
	/* color: rgba(222, 222, 222, 1); */
}


input, textarea {
	color: rgba(222, 222, 222, 1);
}


select {
	padding: 4px;
	background-color: rgba(222, 222, 222, 0.2);
	color: rgba(222, 222, 222, 1);
	text-align: center;
}


*::-webkit-scrollbar {
	width: 11px;
}


*::-webkit-scrollbar-track {
	background-color: transparent;
	border-radius: 11px;
}


*::-webkit-scrollbar-thumb {
	background-color: rgba(222, 222, 222, 1);
	border-radius: 11px;
	cursor: pointer;
}
